<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 5</title>

	<script>

		let X = 0;
		let Y = 0;

		X = Number(prompt("Escribe un número:"));
		Y = Number(prompt("Y otro:"));

		if (X > Y) {
			document.write("El mayor es " + X);
		} else {
			if (X == Y) {
				document.write("Son iguales");
			} else {
				document.write("El mayor es "+ Y);
			}
		}

	</script>

</head>
<body>
	
</body>
</html>